View Single Post
  #3  
Old 20th February 2013, 16:55
elricho elricho is offline
Junior Member
 
Join Date: Feb 2013
Posts: 3
Thanks: 0
Thanked 0 Times in 0 Posts
Default

Thank you Till

I do this but it seem the php already exist.

I show the screen, it tell the php5-mysql is on the last version, and try again and the error persist.

I install php-5.3.18 because the tutorial say in this link http://www.howtoforge.com/perfect-se...ispconfig-3-p4

Maybe is the problem ???

root@richoserver:/tmp/ispconfig3_install/install# apt-get install php5-mysql
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
php5-mysql ya está en su versión más reciente.
0 actualizados, 0 se instalarán, 0 para eliminar y 2 no actualizados.
root@richoserver:/tmp/ispconfig3_install/install#
Reply With Quote